let number = "1991";
console.log(number);
console.log(typeof number);
console.log(typeof Number(number), number);
console.log(Number("jonas"));
console.log(Number(NaN));
console.log(String(123));

function randomHexColor() {
  let [r, g, b] = randomRgbColor();

  let hr = r.toString(16).padStart(2, "0");
  let hg = g.toString(16).padStart(2, "0");
  let hb = b.toString(16).padStart(2, "0");

  return "#" + hr + hg + hb;
}

function randomInteger() {
  return Math.floor(Math.random() * (255 + 1));
}

function randomRgbColor() {
  let r = randomInteger(255);
  let g = randomInteger(255);
  let b = randomInteger(255);
  return [r, g, b];
}

// setInterval(() => {
//   console.log(randomHexColor());
//   document.querySelector("body").style.background = randomHexColor();
// }, 1000);
